<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title></title>
<link href="css/admin.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" language="javascript" src="js/jquery.js"></script>
<script type="text/javascript" language="javascript">
<!--
$(function(){
$.each( $('.table_content'),
function(){
$(this).bind('mouseover',function(){$(this).css('background-color','#d9e8fd');});
$(this).bind('mouseout',function(){$(this).css('background-color','#e6f2fe');});
}
);
$('#is_link').bind('click',function(){ckeck_type()});
$('#is_link2').bind('click',function(){ckeck_type()});
ckeck_type();
});
function ckeck_type()
{
	if($('#is_link').attr('checked')==false)
	{
		$('#content_area').show();
		$('#link_area').hide();
	}
	else
	{
		$('#content_area').hide();
		$('#link_area').show();
	}
}
   
-->
</script>
</head>

<body>
<table width="100%" border="0" cellspacing="0">
  <tr height="184">
    <td align="left" valign="top" class="table_bg">
      <div class="boxtitle"><!--Kw[$title]--></div>
		<form action="add_pages.php?type=<!--Kw[$stype]-->" method="post" name="form1" target="_self" id="form1">
      <table width="80%" border="0">
        <tr class="table_content">
          <td width="11%" nowrap="nowrap">页面标题</td>
          <td width="89%"><input name="name" type="text" id="name" value="<!--Kw[$pages[0].name]-->" size="35" /></td>
        </tr>
        <tr class="table_content">
          <td>类型</td>
          <td><input type="radio" name="is_link" id="is_link" value="1" <!--Kw[if $pages[0].is_link==1]-->checked="true"<!--Kw[/if]-->/>链接
      <input type="radio" name="is_link" id="is_link2" value="0" <!--Kw[if $pages[0].is_link==0]-->checked="true"<!--Kw[/if]-->/>页面</td>
        </tr>
        <tr id="link_area" class="table_content">
          <td>链接</td>
          <td><input name="link" type="text" id="link" value="<!--Kw[$pages[0].link]-->" size="40" /></td>
        </tr>
        <tr id="content_area" class="table_content">
          <td colspan="2" nowrap="nowrap"><div style="margin-top:10px;"><!--Kw[$content]--></div></td>
          </tr>
        <tr class="table_content">
          <td><!--Kw[if $stype == "editok"]-->
          <input name="id" type="hidden" id="id" value="<!--Kw[$pages[0].id]-->" />
          <!--Kw[/if]--></td>
          <td><span class="button" onclick="document.getElementById('form1').submit()">提交</span></td>
        </tr>
    </table>
    </form>
    </td>
  </tr>
  </table>
</body>
</html>
